body {
	background-color: #f8f8f8;
	color: #515151;
}
body {
background-image: url(../../images/body-bg/p10.png);
}
#top-a-line {

}
#tmp-container {
background-color: #ffffff;
}
#log-panel a {
	color: #4D99C5;
}
a:hover {
color: #005580;
text-decoration: underline;
}
#log-panel a:hover{
color: #005580;
}
#menu,.camera_prev > span,.camera_next > span,.camera_commands > .camera_play,.camera_commands > .camera_stop,.camera_prevThumbs div,.camera_nextThumbs div,#social-links li a,#menu .menu-nav li ul, #menu .menu-nav li ul li ul, #nav ol, #nav ul, #nav ol ol, #nav ul ul,.custom_style2 h3 > img,.custom_style1 a {

}

.camera_prev > span:hover,.camera_next > span:hover,.camera_commands > .camera_play:hover,.camera_commands > .camera_stop:hover,.camera_prevThumbs div:hover,.camera_nextThumbs div:hover,#social-links li a:hover {

}

.camera_thumbs_cont ul li > img {
	border: 1px solid #3886c9 !important;
}

.camera_caption h1 {
	color: #343434;
}

.camera_caption h2 {
	color: #343434;
}

.camera_caption p {
	color: #343434;
}

#text-background, dt.tabs.open {
	background-color: #ffffff;
}

a, .moduletable_menu_light ul.menu li ul li a:hover, .moduletable_menu ul.menu li ul li a:hover {
	color: #4D99C5;
}

.button, button, a.button, .btn, .btn-primary {
background-color: #ffffff !important;
color: #4D99C5 !important;
}

.button:hover, button:hover, a.button:hover, .btn:hover, .btn-primary:hover {
background-color: #ffffff;
color: #343434 !important;
}

#menu .menu-nav li a, #menu .menu-nav ul a, #menu .menu-nav ul ul a, ul.menu-nav li a small {
	color: #4D99C5;
}

#menu .menu-nav a:hover, .menu-nav li.sfHover > a, .menu-nav li a:hover {
color: #515151 !important;
}
#menu .menu-nav li ul {
background-color: #ffffff;
}
#top-modules {
}

#top-modules h3 {

}

#top-modules a {

}

fieldset {
}
thead th, table th, tbody th, tbody td {
	border-top: 1px solid #e0e0e0;
}
tbody th, tbody td, h2 .contact-name, .search-results dt.result-title{
	border-bottom: 1px solid #e0e0e0;
}
.moduletable {
	color: #343434;
}

.moduletable a {
	color: #3886c9;
}

.moduletable h3, .moduletable_menu h3, thead th, table th {
	color: #515151;
}

.moduletable_menu ul.menu li a, .latestnews_menu li a {
	color: #3886c9;
}
.moduletable_menu ul.menu li a:hover, ul.latestnews_menu li a:hover {

}
#col-left .moduletable_menu ul.menu li.current.active a, #col-right .moduletable_menu ul.menu li.current.active a {
	color: #515151;
}
.moduletable_style1 a {
	color: #3886c9;
}
.moduletable_style1 h3 {
	color: #515151;
} 

#bot-modules h3, #bot-modules .moduletable { 
}

#bot-modules a {
}

#footer-line a {
	color: #7b7b7b;
}
#footer-line a:hover {
	color: #7b7b7b;
}
#footer-line {
	color: #adadad;
}
